Bug 121494 - Trouble installing sql-server
Trouble installing sql-server
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: postgresql (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Lane
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-22 00:22 EDT by Fred Walker Jr.
Modified: 2013-07-02 23:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 16:19:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fred Walker Jr. 2004-04-22 00:22:27 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Each time.

Steps to Reproduce:
I am having trouble with the installer in Fedora.  When I blow away 
the hard drive partitions on my system and do an install from nothing 
everything works well and SQL-server will install.  But if I make a 
mistake (rm a SQL-server file) OOPS the application remove / install 
application will not work properly.  
I have tried to uninstall all of SQL-server and then shutdown & 
reboot the system to try and reinstall the SQL-server applications as 
well as not shutting down and trying to upgrade / reinstall SQL-
server.  The call for CD 1 works fine but after the call for CD 3 the 
application fails. Tells me it is unable to complete the upgrade. I 
don’t think it is a problem with my CDs because the install from 
scratch works.   Has any one else reported this problem?

Actual results:
Have to install from clean drive.


Expected results:


Additional info:

I have very little experience with Linux.  
Trying to learn.
Comment 1 Tom Lane 2004-04-28 10:02:05 EDT
SQL-server?  The only software I know by that name is Microsoft's, and
it certainly doesn't run on Linux.  Please be more specific about what
you did and what problems you're having.

(A more general thought is that you can't remove critical files unless
you are running as "root".  It's a good idea to keep your use of root
privileges to a bare minimum, especially when you're learning.)
Comment 2 Brent Fox 2004-04-28 16:43:40 EDT
Tom:  I'm guessing that he means the "SQL Database Server" package
group in redhat-config-packages.  Perhaps this should be a
redhat-config-packages bug?  
Comment 3 John Thacker 2006-10-25 16:19:01 EDT
This does sound like a redhat(system)-config-packages issue.  It's a bit hard to
tell from the comment, though.  Note that FC1 and FC2 are not even supported by
Fedora Legacy anymore.

If the original reporter still has this problem with a recent Fedora Core
release, please reopen and set the version.

Note You need to log in before you can comment on or make changes to this bug.